defaultPlacement: end
enableVersioning: true
handle: contact
name: Kontakt
propagationMethod: all
siteSettings:
  af67f990-24a8-415c-82b3-0c387ce1e3de: # CameraBuy
    enabledByDefault: true
    hasUrls: true
    template: contact/contact.twig
    uriFormat: contact
type: single
